@charset "utf-8";

/*
    Site Name: ANIMAX
    Description: 「アニマックスについて」系ページの共通スタイルシート。
    Version: 0.1
    Author: 
*/

/*  ▼ アニマックスについて：共通要素 ここから ▼  */

#aboutAnimax {
	width: 880px;
	margin-left: 50px;
	padding-bottom: 15px;
	/zoom: 1;
}
#aboutAnimax:after { content: ""; display: block; clear: both; height: 0; }

#aboutAnimax h2 {
	width: 852px;
	height: 36px;
	padding: 10px 6px 0 22px;
	background: url(/common/images/bg_titleBar06.jpg) no-repeat left top;
	font-weight: bold;
	line-height: 22px;
}

#aboutAnimax p.pageTop {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}

#aboutAnimaxContent {
	float: right;
	width: 640px;
	padding-top: 12px;
	padding-bottom: 20px;
}

#aboutAnimaxContent h3 {
	margin-bottom: 10px;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	background-color: #D2E8FF;
}

#aboutAnimaxContent p {
	margin: 0 10px 10px;
}

/*  ▲ アニマックスについて：共通要素 ここまで ▲  */

/*  ▼ 共通ローカルナビゲーション ここから ▼  */

#aboutAnimax #localNav {
	float: left;
	width: 196px;
	padding-top: 12px;
}

#aboutAnimax #localNav h3 {
	padding: 3px 10px 7px 10px;
	color: #FFFFFF;
	line-height: 22px;
	background: url(/common/images/bg_lnavi_ti.jpg) no-repeat left top;
}

#aboutAnimax #localNav ul {
	padding: 5px 0;
}

#aboutAnimax #localNav li {
	padding: 8px 0 8px 20px;
	font-weight: bold;
	background: url(/common/images/ic_arrowBlue.gif) no-repeat 7px 11px;
	border-bottom: 1px dotted #999999;
}

#aboutAnimax #localNav li.lastChild {
	border-bottom: none;
}

/*  ▲ 共通ローカルナビゲーション ここまで ▲  */

